@charset "utf-8";

/* 연혁 : S */
.ws_histrory_wrap {}
.ws_histrory_wrap .es_title_area,
.ws_histrory_wrap .es_info_area {margin-top:50px;}
.ws_histrory_wrap .es_title_area {}
.ws_histrory_wrap .es_title_area .bs_title {color:#16aabd; font-size:3em;}
.ws_histrory_wrap .es_info_area {}
.ws_histrory_wrap .es_info_area ul {}
.ws_histrory_wrap .es_info_area .bs_list_box {overflow:hidden; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #eee; font-size:1.3em; line-height:1.5em; letter-spacing:-0.5px;}
.ws_histrory_wrap .es_info_area .bs_list_box .is_date,
.ws_histrory_wrap .es_info_area .bs_list_box .is_desc {float:left;}
.ws_histrory_wrap .es_info_area .bs_list_box .is_date {width:10%;}
.ws_histrory_wrap .es_info_area .bs_list_box .is_desc {width:90%;}

hr {width:100%; height:1px; border-bottom:1px solid #fefefe;}
/* 연혁 : E */

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_histrory_wrap .es_m_mt_0 {margin-top:0;}
	.ws_histrory_wrap .es_title_area .bs_title {font-size:2.5em}
	.ws_histrory_wrap .es_info_area {margin-top:30px;}
	.ws_histrory_wrap .es_info_area .bs_list_box {font-size:1.2em;}
}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {
	.ws_histrory_wrap .es_mt_0 {margin-top:0;}

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}